local TalismanLogic = require("talisman.TalismanLogic")


function CG_TALISMAN_QUERY(human, msg)
	TalismanLogic.Query(human, msg.type)
end

function CG_TALISMAN_UPGRADE(human, msg)
	TalismanLogic.UpGrade(human, msg.id)
end